<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ToastVariant](./bitburner.toastvariant.md)

## ToastVariant type


**Signature:**

```typescript
type ToastVariant = _ValueOf<ToastVariantEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [ToastVariantEnumType](./bitburner.toastvariantenumtype.md)

